/* 
   Localizable.strings
   Afficheur

   Created by kichi on 09/03/09.
   Copyright 2009 Katsuhiko Ichinose. All rights reserved.
 */

/* Rate limt of Twitter */
"Warning"					= "WARNING";
"RateLimit"					= "%d リクエスト（制限：%d）";
"WarningRateLimit"			= "APIリクエスト制限をオーバーしています。\n現在の取得間隔の設定では、毎時 %d APIリクエスト行いますが、毎時 %d APIリクエストに制限されています。\nTwitterアカウントの設定を確認してください。";

/* emoji */
"emoji"						= "emoji";
"docomo"					= "docomo";
"au"						= "au";
"SoftBank"					= "SoftBank";
"Jaiku"						= "Jaiku";
"Clear Jaiku Icon"			= "クリックするとアイコンを消します";

/* Jabber/XMPP */
"IM"						= "IM";

/* Grab */
"Safari"					= "Safari";
"Firefox"					= "Firefox";
"iTunes"					= "iTunes";

/* Preferences */
"NeverInterval"				= "Never";
"60 seconds"				= "60 秒";
"90 seconds"				= "90 秒";
"2 minutes"					= "2 分";
"3 minutes"					= "3 分";
"5 minutes"					= "5 分";
"10 minutes"				= "10 分";
"15 minutes"				= "15 分";
"30 minutes"				= "30 分";
"60 minutes"				= "60 分";

"General"					= "一般";
"Hot Key"					= "ホットキー";
"Account"					= "アカウント";
"Keywords"					= "キーワード";
"Suggestions"				= "入力補完";
"Appearances"				= "フォントと色";

"API Key"					= "APIキー";

"Authorize"					= "認可";
"Remove"					= "削除";

"Remove Token"				= "認可済みキーを削除しますか？";

"Please Twitter Authorize"	= "Afficheurを認可するには、Twitterのユーザ名とパスワードを入力して「Allow」をクリックしてください。";
"Please Jaiku Authorize"	= "Afficheurを認可するには、Jaikuにログインして「Authorize」してください。";

/* Predicate */
"filter service"			= "サービス %@";
"filter channel"			= "チャンネル %@";
"filter user"				= "ユーザ ";
"filter thread"				= "スレッド ";
"filters in "				= "%@ でフィルタリング";
"release filters of "		= "%@ のフィルタリング解除";
